Subject: [Tigers] tiger scammer

From: matthew desrochers <[email-masked]>
Date: Fri, 26 Oct 2012 17:37:05 +0000 FILETIME=[84839E90:01CDB3A0]

Just giving everyone the heads-up.  Almost got scammed by a guy selling a
tiger on ebay last week named Paul Richards (probably a fake) at user name
butlerparts .  I called ebay to verify, he sent out false emails claiming to
be ebay, and the serial numbers he sent didn't match his pictures.  Anyway I'm
still looking for a Tiger Project here in Southern California-please help.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]